uuid: ac502c0c-d624-425f-936d-0dfca5c6b8cd
langcode: ru
status: true
dependencies:
  config:
    - node.type.galery
id: node.galery.status
field_name: status
entity_type: node
bundle: galery
label: 'Статус публикации'
description: 'Логическое значение, указывающее опубликован ли материал.'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Вкл
  off_label: Выкл
field_type: boolean
